@mixin esspass-13-grid-random-width-gap-template($centerWidth, $width, $gap) {
  display: grid;
  grid-template-columns: repeat(6, $width) $centerWidth repeat(6, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-12-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: repeat(12, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-14-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: 1rem repeat(12, $width) 1rem;
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-12-grid-template {
  display: grid;
  grid-template-columns: repeat(12, 6.5rem);
  grid-gap: 3rem;
  justify-content: center;
}

@mixin esspass-9-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: repeat(9, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-5-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: repeat(5, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-random-grid-random-width-random-gap-template($repeat, $width, $gap) {
  display: grid;
  grid-template-columns: repeat($repeat, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin border-subtitle {
  border: 0.1rem #ffffff;
  border-radius: 0.5rem;
  background-color: rgba(172, 166, 183, 0.3);
}
